<!doctype html>
<html>
<head>
  <title>FHIR Example</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
  <div id='fhir-root'></div>
  <script src='./index.js'></script>
</body>
</html>
